Extending Qt Creator Manual | Detect2CharsRule

Extending Qt Creator Manual 4.7.1

# Detect2CharsRule Class

(TextEditor::Internal::Detect2CharsRule)

- List of all members, including inherited members

## Public Functions

virtual | ~Detect2CharsRule()
void | setChar1(const int &character)
void | setChar(const int &character)

## Member Function Documentation

### `[virtual]` Detect2CharsRule::~Detect2CharsRule()

Destroys the instance of Detect2CharsRule. The destructor is virtual.

### void Detect2CharsRule::setChar1(const int &character)

### void Detect2CharsRule::setChar(const int &character)